h1, h2, h3, h4, h5, h6 {
  color: #192F4D;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
  color: #192F4D;
}

.container-header {
    position: relative;
    z-index: 10;
    margin-bottom: 20px;
    background-color: #ffffff;
    background-image: linear-gradient(135deg, #ffffff 0%, #ffffff 100%);
    /*box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;*/
}

.container-header .navbar-brand {
  margin-left: auto;
  margin-right: auto;
}

.navbar {
    background-color: #192F4D;
    border-radius: 10px 10px 10px 10px;
}

.metismenu.mod-menu {
    color: #DCD578;
}

.metismenu.mod-menu .metismenu-item > ul {
	box-shadow: 0 0 .5em rgba(0,0,0,.1);
	display: block;
	list-style: none;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1001;
    background-color: #192F4D;
border-radius: 10px 10px 10px 10px;    
}

.metismenu.mod-menu .metismenu-item > a {
    color: #DCD578;
}

#mainContent .contact h1 {font-size: 1.25em;}
#mainContent .contact h3 {display: none}
